using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;
using System.Web;
using System.Data;
using System.Data.SqlClient;

using Sybase.DataWindow;
using TXSoft.Common;
using TXSoft.ExtPB;
using TXSoft.DataStore;


namespace A8ERP.CaiWu.CaiWuTongJiFenXi
{
    public partial class W_GYSYFKMXTH_Main
    {
        public W_GYSYFKMXTH_Main()
        {

        }
        public override void OnLoad()
        {
            base.OnLoad();
            string curYhbh = A8ERP.AppService.GetUserID();
            this.SetParm("curYhbh", curYhbh);
            this.st_title.Text = "供应商应付明细统计分析";
            if (this.Page != null)
            {
                //this.Page.ClientScript.RegisterClientScriptInclude("W_Edit", "/DangAn/Base/OpenWindowDoubleRowsChooseBase.win.js?JSV=" + AppService.GetJSVesion());
                this.Page.ClientScript.RegisterClientScriptInclude("OpenWindowQueryBase", "/DangAn/Base/OpenWindowQueryBase.win.js?JSV=" + AppService.GetJSVesion());
                this.Page.ClientScript.RegisterClientScriptInclude("OpenWindowSimpleChoseBase", "/DangAn/Base/OpenWindowSimpleChoseBase.win.js?JSV=" + AppService.GetJSVesion());
                this.Page.ClientScript.RegisterClientScriptInclude("W_GYSYFKMXTH_Main", "/CaiWu/CaiWuTongJiFenXi/W_GYSYFKMXTH_Main.win.js?JSV=" + AppService.GetJSVesion());
            }

            this.IsRegisterScriptFile = false;
        }
    }
}
